header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) JoJo no Kimyô na Bôken
  repository: kara.moe
  conditions:
    tagPresence:
    - 1bb112a0-55d4-4ce7-bef1-8d690b03c29d
    - 10d94675-b2d1-49bc-822d-6cb2c48ca2ca
    - d81bc20a-6666-4749-a451-d48d0fad523b
    - 11171812-f945-447a-943f-c9f751236599
    - 572f3121-7139-428e-8535-585209a4ae2b
    - e89290e6-5d8b-44c3-bc5d-bdc89286f215
  actions:
    addTag:
    - tid: bcabadee-eb31-43cf-a3b9-568a2266c6e7
      type: 18
